﻿<div>
    <div class="nav-left-sidebar sidebar-dark">
        <nav class="navbar navbar-expand-md navbar-light w-100">
            <ul class="navbar-nav flex-column">
                <li class="nav-divider">
                    <h5>Nápověda</h5>
                </li>
                <li class="nav-item">
                    <p>Zde si můžete přečíst nápovědu o tom, jak fungují jednotlivé moduly.</p>
                <li class="nav-item">
                    <ul class="nav flex-column">
                        @Ajax.ActionLink("Jak na Profil?", "KnowProfile", "Home", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = " submenuCat nav-link" })
                    </ul>
                </li>
                <li class="nav-item">
                    <ul class="nav flex-column">
                        @Ajax.ActionLink("Jak na Učební texty?", "KnowText", "Home", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = " submenuCat nav-link" })
                    </ul>
                </li>
                <li class="nav-item">
                    <ul class="nav flex-column">
                        @Ajax.ActionLink("Jak na Slovníček?", "KnowVocabulary", "Home", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = " submenuCat nav-link" })
                    </ul>
                </li>
                <li class="nav-item">
                    <ul class="nav flex-column">
                        @Ajax.ActionLink("Jak na Napište nám?", "KnowMessage", "Home", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = " submenuCat nav-link" })
                    </ul>
                </li>
            </ul>
        </nav>
    </div>
</div>